Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 05:33:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have had 2 packages collected order number 9623681521 and 9624937552 

9624937552  was collected for a refund but I have received a message “ We’ve cancelled your return for order # 9624937552 , Textured Slip-On Slides  -  Bl... +1items as requested by you. Please reach out to us for anything further.” 
I DID NOT CANCEL THIS as it was collected 

9623681521 Should have all 4 items in the bag returned, I had forgotten to click the item for return, so it looks like I returned 3 items however all 4 items were in the bag https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953405